@charset "utf-8";
/* CSS Document */

html
	{
	border-bottom:3px solid #00968d;
	}

*
	{
	padding:0px;
	margin:0px;
	border:0px;
	}
	
body
	{
	background-color:#272a2f;
	background-image:url(../images/back.jpg);
	background-position:top;
	background-repeat:repeat-x;
	text-align:left;
	font-family:Arial, Helvetica, sans-serif;
	color:#8c8d8f;
	font-size:11px;
	height:100%;
	}
	

	
#galnext
	{
	
	position:absolute;
	/*
	margin-top:430px;
	margin-left:15px;
	*/
	cursor:pointer;
	display:none;
	}
	
#galprev
	{
	cursor:pointer;
	position:absolute;
	/*
	margin-top:430px;
	margin-left:-1030px;
	*/
	display:none;
	}
	
#container
	{
	width:978px;
	margin:auto;
	text-align:left;
	}
	
#logo
	{
	float:left;	
	position:absolute;
	z-index:-1;
	margin-top:25px;

	}
	
#headerdiv
	{
	position:absolute;
	margin-top:115px;
	width:978px;	
	}
	
#slideshow
	{
	float:left;
	margin-bottom:7px;
	}
	
#menu 
	{
	float:right;
	list-style:none;
	margin-top:50px;
	margin-bottom:25px;
	width:978px;
	}
	
#menu li, #langmenu li
	{
	list-style-type:none;
	float:right;
	}
	
#menu li a,#menu li p
	{
	text-transform:uppercase;
	color:#fff;
	text-decoration:none;
	padding:14px;
	}
	
#menu li a:hover,#menu li a.active,#langmenu li a:hover, #langmenu li a.active, .red, .submenu li a:hover, .submenu li a.active,#menu li p:hover,#menu li p.active
	{
	/*color:rgb(180,50,60);	*/
	color:red;
	}
	
#menu li p
	{
	margin-top:-15px;
	cursor:pointer;
	}
	
#langmenu
	{
	float:right;
	list-style:none;
	margin-top:10px;
	position:absolute;
	margin-left:885px;
	}
	
#langmenu li a
	{
	text-transform:uppercase;
	color:#66686b;
	padding:3px;
	text-decoration:none;	
	}
	
.bloktitle,.bloktext,.jobbloktitle,.jobbloktext
	{
	float:left;
	background-color:#17191e;
	display:inline-block;
	width:225px;
	padding:12px;
	margin:0px;
	margin-bottom:7px;
	text-transform:uppercase;
	}
	
.white
	{
	color:#fff;	
	}
	
.bloktitle,.jobbloktitle
	{
	color:#fff;	
	}
	
.bloktext, .jobbloktext
	{
	width:199px;
	font-size:12px;	
	text-transform:none;
	line-height:1.5;
	height:275px;
	padding:25px;
	color: rgb(211, 211, 211);
	}
	
.bloktext span
	{
	text-transform:uppercase;	
	}
	
.content h2
	{
	text-transform:uppercase;
	color:#fff;
	font-size:15px;
	font-weight:normal;
	margin-bottom:10px;
	}
	
.content
	{
	font-size:12px;	
	}

.content p
	{
	margin-bottom:10px;
	}
	
.content hr
	{
	margin-top:20px;
	margin-bottom:20px;
	}
	
.bloktext br
	{
	margin-bottom:7px;	
	}
	
.bloktitle:hover, .bloktitle:hover span
	{
	background-color:rgb(180,50,60);	
	color:#fff;
	}
	
.jobbloktitle
	{
	background-color:#4b4d50;
	}
	
#seperator
	{
	float:left;
	display:inline-block;
	width:6px;
	margin:0px;
	}
	
.red
	{
	display:inline-block;
	margin-right:10px;
	}
	
.bloksep
	{
	background-color:#272a2f;
	display:block;
	height:7px;
	margin-left:-25px;
	width:322px;
	margin-bottom:25px;
	margin-top:80px;
	}
	
.bloksepbroad
	{
	background-color:#272a2f;
	display:block;
	height:1px;
	width:100%;
	margin-bottom:25px;
	margin-top:25px;
	clear:both;
	}

#bloktextwithoutlargebs br
	{
	margin-bottom:0px;
	}
	
a
	{
	color:#fff;
	text-decoration:none;
	}
	
#footer
	{
	width:978px;
	float:left;
	text-align:right;
	text-transform:uppercase;
	margin-bottom:70px;
	margin-top:7px;
	}
	
#footer a
	{
	color:#6C6C6C;	
	}
	
.submenu
	{
	display:none;
	float:right;
	margin-top:-25px;
	}
	
.submenu li
	{
	list-style:none;
	float:left;
	}
	
.submenu li a, .submenu li form
	{
	display:inline-block;
	background-color:#17191e;
	padding:7px;
	padding-left:18px;
	padding-right:17px;
	text-transform:uppercase;
	color:#fff;
	text-decoration:none;
	}
	
.submenu li form label
	{
	font-size:10px;
	color:#ABABAB;
	margin-left:10px;
	margin-right:10px;
	}
	
.submenu li form #submit
	{
	font-size:10px;
	color:#ABABAB;
	margin-left:10px;
	margin-right:10px;
	background-color:#17191e;
	}
	
.content
	{
	float:left;
	display:block;
	width:928px;
	padding:25px;
	background-color:#17191e;
	}
	
	
.content h3
	{
	text-transform:uppercase;
	color:#fff;
	font-size:13px;
	font-weight:normal;
	margin-bottom:10px;	
	margin-left:20px;
	}
	
#whiteaboveimages
	{
	background-image:url(../images/whiteback.png);
	padding:25px;
	float:left;
	position:absolute;
	z-index:100;
	
	width:250px;
	}
	
#whiteaboveimages,#whiteaboveimagestext
	{
	overflow:auto;	
	height:300px;
	}

#whiteaboveimages p,#whiteaboveimagestext .item 
	{
	color:#000;
	text-transform:uppercase;
	font-size:14px;
	margin-bottom:10px;
	border-bottom:1px solid #ddd;
	padding-bottom:0px;
	}
	
#whiteaboveimagestext .item
	{
		
	padding:0px;	
	}
	
#whiteaboveimages .crosstext ,#whiteaboveimagestext .crosstext 
	{
	display:block;
	float:right;
	width:225px;
	
	}
	
#whiteaboveimagestext
	{
	background-image:url(../images/whiteback.png);
	padding:25px;
	float:left;
	position:absolute;
	z-index:100;
		
	color:black;
	width:250px;
	}
	
#whiteaboveimagestext h3
	{
	color:#000;
	text-transform:uppercase;
	font-size:13px;
	margin-bottom:15px;
	background-image:url(../images/redcross.png);
	background-position:left;
	background-repeat:no-repeat;
	padding-left:20px;
	font-weight:normal;
	border-bottom:1px solid #ddd;
	padding-bottom:15px;
	margin-bottom:15px;
	}
	
	
#whiteaboveimagestext p
	{
	padding-left:20px;
	}
	
#whiteaboveimagestext ul
	{
	padding-left:20px;
	list-style-type:square;
	margin-bottom:10px;
	color:#555;
	}

#whiteaboveimagestext b,#whiteaboveimagestext strong
	{
	font-weight:bold;
	}
	
#whiteaboveimagestext h2
	{
	color:#6e6f72;
	text-transform:capitalize;
	font-size:14px;
	font-weight:normal;
	padding-bottom:10px;
	border-bottom:1px solid #6e6f72;
	margin-bottom:10px;
	}

#whiteaboveimagestext h1
	{
	margin-left:20px;
	color:#333;
	font-size:20px;
	margin-bottom:10px;
	}
	
#whiteaboveimagestext h4
	{
	color:#000;
	font-size:14px;
	margin-bottom:15px;
	background-image:url(../images/redcross.png);
	background-position:left;
	background-repeat:no-repeat;
	padding-left:20px;
	font-weight:normal;
	}

#footerdata
	{
	background-color:#17191e;
	text-transform:capitalize;
	padding:7px;
	text-align:left;
	margin-bottom:7px;
	}
	
#mwb
	{
	font-size:9px;
	text-transform:lowercase;
	}
	
.item
	{
	cursor:pointer;	
	}
	
#example2, a[rel~="youtube_group"]
	{
	float:right;	
	}
	
#newletterform
	{
	margin-top:10px;
	width:250px;
	}
	
#newletterform input
	{
	display:inline-block;
	width:185px;
	background-color:#e3e3e4;
	padding:5px;
	margin-bottom:5px;
	font-size:12px;
	color:#6e6f72;
	border:1px solid #b9b9b9;
	}
	
#newletterform #submit
	{
	background-color:#a8a8a9;
	color:#fff;
	text-transform:capitalize;
	width:248px;
	border:0px;
	}
	
#newletterform label
	{
	display:inline-block;
	color:#555;
	width:50px;
	}
	
.inputTextError
	{
	color:#F00;
	background-color:#FF8080;
	}
	
.formError
	{
	display:block;
	font-size:10px;
	color:red;
	}
	
#textovermap
	{
	width:300px;
	position:absolute;
	z-index:2;
	padding:10px;
	background-image:url(../images/contactmapback.png);
	color:#fff;
	}
	
#contactform
	{
	float:left;
	width:631px;
	height:260px;
	padding:10px;	
	background-color:#4b4d51;
	}
	
#contactform td
	{
	width:300px;
	text-transform:uppercase;
	}
	
#contactform table
	{
	margin-left:20px;
	}
	
#contactform input
	{
	display:inline-block;
	width:295px;

	border:0px;
	padding:2px;
	font-size:12px;
	color:#6e6f72;
	}	
	
#contactform textarea
	{
	display:inline-block;
	font-family:Arial, Helvetica, sans-serif;
	width:598px;
	height:45px;
	background-color:#e3e3e4;
	border:0px;
	padding:2px;
	font-size:12px;
	color:#6e6f72;
	}	
	
#contactform #submit
	{
	color:#fff;
	font-size:11px;
	margin-bottom:15px;
	margin-top:10px;
	text-transform:uppercase;
	background-color:#4b4d51;
	background-image:url(../images/redcross.png);
	background-position:left;
	background-repeat:no-repeat;
	padding-left:20px;
	font-weight:normal;	
	text-align:left;
	}
	
#contactform .formError
	{
	display:none;	
	}

#blogdivright
	{
	float:right;
	width:620px;
	background-color:#17191d;
	padding:25px;
	}
	
#blogdivleft
	{
	float:left;
	width:250px;
	background-color:#4b4d50;
	padding:25px;
	}
	
#blogdivright h2,#blogdivleft h2
	{
	color:#eee;
	font-size:14px;
	margin-bottom:15px;
	background-image:url(../images/redcross.png);
	background-position:left;
	background-repeat:no-repeat;
	padding-left:20px;
	font-weight:normal;
	text-transform:uppercase;
	}
	
#blogdivright img
	{
	margin-left:15px;
	margin-bottom:15px;
	width:200px;
	}
	
#blogdivright p
	{
	margin-left:20px;	
	margin-bottom:10px;
	}
	
#blogdivleft input
	{
	border:0px;	
	padding:2px;
	font-size:12px;
	color:#6e6f72;
	width:200px;
	margin-bottom:10px;
	margin-left:20px;
	}

#blogdivleft ul
	{
	list-style:none;
	margin-bottom:10px;
	}
	
#blogdivleft ul li a
	{
	margin-left:20px;	
	color:#999;
	}
	
#blogdivleft ul li a:hover
	{
	color:#fff;
	font-weight:bold;
	}

#blogdivleft #submit
	{
	width:20px;	
	background-image:url(../images/search-icon.gif);
	padding:1px;
	margin-left:-5px;
	}
	
#blogdivleft #submit:hover
	{
	background-image:url(../images/search-iconhover.gif);
	cursor:pointer;
	}
	
.date
	{
	display:block;	
	color:#555;
	text-transform:uppercase;
	font-size:18px;
	margin-bottom:10px;
	margin-top:-10px;
	}
	
.author
	{
	text-transform:capitalize;
	font-size:10px;
	color:#999;
	}
	
#divinputfile{
	background:url(../images/browsebtn.jpg) no-repeat 100% 5px;
	height:36px;
	width:295px;
	margin:0px;
	margin-left:-10px;
	margin-bottom:-6px;
}

#divinputfile #filepc{
	opacity: 0.0;
	-moz-opacity: 0.0;
	filter: alpha(opacity=00);
	font-size:10px;
	margin-left:100px;
}

#fakeinputfile{
	margin-top:-16px;
	margin-left:11px;
	width:205px;
}

#fakeinputfile #fakefilecv, #fakefileport{
	width:205px;
	height:20px;
	font-size:10px;
	font-family:Arial;
	font-weight:bold;
	
}

.imagedetailnavigation
	{
	text-align:center;
	margin:auto;
	float:right;
	display:inline-block;
	}

.imagedetailthumbsduv
	{
	margin-top:21px;
	background-color:#17191E;
	padding:0px;
	}
	
.imagedetailthumbsduv img
	{
	cursor:pointer;
	width:328px;
	height:157px;
	margin:0px;
	float:left;
	padding:0px;
	opacity:0.5;
	-moz-opacity:0.5;
	}
	
.imagedetailthumbsduv img:hover
	{
	opacity:1;
	-moz-opacity:1;
	}

.imagedetailnavigation a,.imagedetailnavigation img
	{
	display:inline-block;
	padding:10px;
	padding-left:15px;
	padding-right:15px;
	text-transform:uppercase;
	font-size:10px;
	}
	
.imagedetailnavigation a:hover
	{
	color:red;
	}
	
ul li ul li
	{
	margin-left:20px;	
	}
	
#bottom
	{
	float:left;
	border-bottom:3px solid #00968d;	
	}
	
#pauze
	{
	position:absolute;
	z-index:5000;
	margin-top:444px;
	margin-left:255px;
	background-image:url(../images/contactmapback.png);
	padding:5px;
	height:23px;
	cursor:pointer;
	}
        






/*!
 * Fotorama 4.6.4 | http://fotorama.io/license/
 */
.fotorama__arr:focus:after,.fotorama__fullscreen-icon:focus:after,.fotorama__html,.fotorama__img,.fotorama__nav__frame:focus .fotorama__dot:after,.fotorama__nav__frame:focus .fotorama__thumb:after,.fotorama__stage__frame,.fotorama__stage__shaft,.fotorama__video iframe{position:absolute;width:100%;height:100%;top:0;right:0;left:0;bottom:0}.fotorama--fullscreen,.fotorama__img{max-width:99999px!important;max-height:99999px!important;min-width:0!important;min-height:0!important;border-radius:0!important;box-shadow:none!important;padding:0!important}.fotorama__wrap .fotorama__grab{cursor:move;cursor:-webkit-grab;cursor:-o-grab;cursor:-ms-grab;cursor:grab}.fotorama__grabbing *{cursor:move;cursor:-webkit-grabbing;cursor:-o-grabbing;cursor:-ms-grabbing;cursor:grabbing}.fotorama__spinner{position:absolute!important;top:50%!important;left:50%!important}.fotorama__wrap--css3 .fotorama__arr,.fotorama__wrap--css3 .fotorama__fullscreen-icon,.fotorama__wrap--css3 .fotorama__nav__shaft,.fotorama__wrap--css3 .fotorama__stage__shaft,.fotorama__wrap--css3 .fotorama__thumb-border,.fotorama__wrap--css3 .fotorama__video-close,.fotorama__wrap--css3 .fotorama__video-play{-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}.fotorama__caption,.fotorama__nav:after,.fotorama__nav:before,.fotorama__stage:after,.fotorama__stage:before,.fotorama__wrap--css3 .fotorama__html,.fotorama__wrap--css3 .fotorama__nav,.fotorama__wrap--css3 .fotorama__spinner,.fotorama__wrap--css3 .fotorama__stage,.fotorama__wrap--css3 .fotorama__stage .fotorama__img,.fotorama__wrap--css3 .fotorama__stage__frame{-webkit-transform:translateZ(0);transform:translateZ(0)}.fotorama__arr:focus,.fotorama__fullscreen-icon:focus,.fotorama__nav__frame{outline:0}.fotorama__arr:focus:after,.fotorama__fullscreen-icon:focus:after,.fotorama__nav__frame:focus .fotorama__dot:after,.fotorama__nav__frame:focus .fotorama__thumb:after{content:'';border-radius:inherit;background-color:rgba(0,175,234,.5)}.fotorama__wrap--video .fotorama__stage,.fotorama__wrap--video .fotorama__stage__frame--video,.fotorama__wrap--video .fotorama__stage__frame--video .fotorama__html,.fotorama__wrap--video .fotorama__stage__frame--video .fotorama__img,.fotorama__wrap--video .fotorama__stage__shaft{-webkit-transform:none!important;transform:none!important}.fotorama__wrap--css3 .fotorama__nav__shaft,.fotorama__wrap--css3 .fotorama__stage__shaft,.fotorama__wrap--css3 .fotorama__thumb-border{transition-property:-webkit-transform,width;transition-property:transform,width;transition-timing-function:cubic-bezier(0.1,0,.25,1);transition-duration:0ms}.fotorama__arr,.fotorama__fullscreen-icon,.fotorama__no-select,.fotorama__video-close,.fotorama__video-play,.fotorama__wrap{-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}.fotorama__select{-webkit-user-select:text;-moz-user-select:text;-ms-user-select:text;user-select:text}.fotorama__nav,.fotorama__nav__frame{margin:auto;padding:0}.fotorama__caption__wrap,.fotorama__nav__frame,.fotorama__nav__shaft{-moz-box-orient:vertical;display:inline-block;vertical-align:middle;*display:inline;*zoom:1}.fotorama__nav__frame,.fotorama__thumb-border{box-sizing:content-box}.fotorama__caption__wrap{box-sizing:border-box}.fotorama--hidden,.fotorama__load{position:absolute;left:-99999px;top:-99999px;z-index:-1}.fotorama__arr,.fotorama__fullscreen-icon,.fotorama__nav,.fotorama__nav__frame,.fotorama__nav__shaft,.fotorama__stage__frame,.fotorama__stage__shaft,.fotorama__video-close,.fotorama__video-play{-webkit-tap-highlight-color:transparent}.fotorama__arr,.fotorama__fullscreen-icon,.fotorama__video-close,.fotorama__video-play{background:url(fotorama.png) no-repeat}@media (-webkit-min-device-pixel-ratio:1.5),(min-resolution:2dppx){.fotorama__arr,.fotorama__fullscreen-icon,.fotorama__video-close,.fotorama__video-play{background:url(fotorama@2x.png) 0 0/96px 160px no-repeat}}.fotorama__thumb{background-color:#7f7f7f;background-color:rgba(127,127,127,.2)}@media print{.fotorama__arr,.fotorama__fullscreen-icon,.fotorama__thumb-border,.fotorama__video-close,.fotorama__video-play{background:none!important}}.fotorama{min-width:1px;overflow:hidden}.fotorama:not(.fotorama--unobtrusive)>*:not(:first-child){display:none}.fullscreen{width:100%!important;height:100%!important;max-width:100%!important;max-height:100%!important;margin:0!important;padding:0!important;overflow:hidden!important;background:#000}.fotorama--fullscreen{position:absolute!important;top:0!important;left:0!important;right:0!important;bottom:0!important;float:none!important;z-index:2147483647!important;background:#000;width:100%!important;height:100%!important;margin:0!important}.fotorama--fullscreen .fotorama__nav,.fotorama--fullscreen .fotorama__stage{background:#000}.fotorama__wrap{-webkit-text-size-adjust:100%;position:relative;direction:ltr;z-index:0}.fotorama__wrap--rtl .fotorama__stage__frame{direction:rtl}.fotorama__nav,.fotorama__stage{overflow:hidden;position:relative;max-width:100%}.fotorama__wrap--pan-y{-ms-touch-action:pan-y}.fotorama__wrap .fotorama__pointer{cursor:pointer}.fotorama__wrap--slide .fotorama__stage__frame{opacity:1!important}.fotorama__stage__frame{overflow:hidden}.fotorama__stage__frame.fotorama__active{z-index:8}.fotorama__wrap--fade .fotorama__stage__frame{display:none}.fotorama__wrap--fade .fotorama__fade-front,.fotorama__wrap--fade .fotorama__fade-rear,.fotorama__wrap--fade .fotorama__stage__frame.fotorama__active{display:block;left:0;top:0}.fotorama__wrap--fade .fotorama__fade-front{z-index:8}.fotorama__wrap--fade .fotorama__fade-rear{z-index:7}.fotorama__wrap--fade .fotorama__fade-rear.fotorama__active{z-index:9}.fotorama__wrap--fade .fotorama__stage .fotorama__shadow{display:none}.fotorama__img{-ms-filter:"alpha(Opacity=0)";filter:alpha(opacity=0);opacity:0;border:none!important}.fotorama__error .fotorama__img,.fotorama__loaded .fotorama__img{-ms-filter:"alpha(Opacity=100)";filter:alpha(opacity=100);opacity:1}.fotorama--fullscreen .fotorama__loaded--full .fotorama__img,.fotorama__img--full{display:none}.fotorama--fullscreen .fotorama__loaded--full .fotorama__img--full{display:block}.fotorama__wrap--only-active .fotorama__nav,.fotorama__wrap--only-active .fotorama__stage{max-width:99999px!important}.fotorama__wrap--only-active .fotorama__stage__frame{visibility:hidden}.fotorama__wrap--only-active .fotorama__stage__frame.fotorama__active{visibility:visible}.fotorama__nav{font-size:0;line-height:0;text-align:center;display:none;white-space:nowrap;z-index:5}.fotorama__nav__shaft{position:relative;left:0;top:0;text-align:left}.fotorama__nav__frame{position:relative;cursor:pointer}.fotorama__nav--dots{display:block}.fotorama__nav--dots .fotorama__nav__frame{width:18px;height:30px}.fotorama__nav--dots .fotorama__nav__frame--thumb,.fotorama__nav--dots .fotorama__thumb-border{display:none}.fotorama__nav--thumbs{display:block}.fotorama__nav--thumbs .fotorama__nav__frame{padding-left:0!important}.fotorama__nav--thumbs .fotorama__nav__frame:last-child{padding-right:0!important}.fotorama__nav--thumbs .fotorama__nav__frame--dot{display:none}.fotorama__dot{display:block;width:4px;height:4px;position:relative;top:12px;left:6px;border-radius:6px;border:1px solid #7f7f7f}.fotorama__nav__frame:focus .fotorama__dot:after{padding:1px;top:-1px;left:-1px}.fotorama__nav__frame.fotorama__active .fotorama__dot{width:0;height:0;border-width:3px}.fotorama__nav__frame.fotorama__active .fotorama__dot:after{padding:3px;top:-3px;left:-3px}.fotorama__thumb{overflow:hidden;position:relative;width:100%;height:100%}.fotorama__nav__frame:focus .fotorama__thumb{z-index:2}.fotorama__thumb-border{position:absolute;z-index:9;top:0;left:0;border-style:solid;border-color:#00afea;background-image:linear-gradient(to bottom right,rgba(255,255,255,.25),rgba(64,64,64,.1))}.fotorama__caption{position:absolute;z-index:12;bottom:0;left:0;right:0;font-family:'Helvetica Neue',Arial,sans-serif;font-size:14px;line-height:1.5;color:#000}.fotorama__caption a{text-decoration:none;color:#000;border-bottom:1px solid;border-color:rgba(0,0,0,.5)}.fotorama__caption a:hover{color:#333;border-color:rgba(51,51,51,.5)}.fotorama__wrap--rtl .fotorama__caption{left:auto;right:0}.fotorama__wrap--no-captions .fotorama__caption,.fotorama__wrap--video .fotorama__caption{display:none}.fotorama__caption__wrap{background-color:#fff;background-color:rgba(255,255,255,.9);padding:5px 10px}@-webkit-keyframes spinner{0%{-webkit-transform:rotate(0);transform:rotate(0)}100%{-webkit-transform:rotate(360deg);transform:rotate(360deg)}}@keyframes spinner{0%{-webkit-transform:rotate(0);transform:rotate(0)}100%{-webkit-transform:rotate(360deg);transform:rotate(360deg)}}.fotorama__wrap--css3 .fotorama__spinner{-webkit-animation:spinner 24s infinite linear;animation:spinner 24s infinite linear}.fotorama__wrap--css3 .fotorama__html,.fotorama__wrap--css3 .fotorama__stage .fotorama__img{transition-property:opacity;transition-timing-function:linear;transition-duration:.3s}.fotorama__wrap--video .fotorama__stage__frame--video .fotorama__html,.fotorama__wrap--video .fotorama__stage__frame--video .fotorama__img{-ms-filter:"alpha(Opacity=0)";filter:alpha(opacity=0);opacity:0}.fotorama__select{cursor:auto}.fotorama__video{top:32px;right:0;bottom:0;left:0;position:absolute;z-index:10}@-moz-document url-prefix(){.fotorama__active{box-shadow:0 0 0 transparent}}.fotorama__arr,.fotorama__fullscreen-icon,.fotorama__video-close,.fotorama__video-play{position:absolute;z-index:11;cursor:pointer}.fotorama__arr{position:absolute;width:32px;height:32px;top:50%;margin-top:-16px}.fotorama__arr--prev{left:2px;background-position:0 0}.fotorama__arr--next{right:2px;background-position:-32px 0}.fotorama__arr--disabled{pointer-events:none;cursor:default;*display:none;opacity:.1}.fotorama__fullscreen-icon{width:32px;height:32px;top:2px;right:2px;background-position:0 -32px;z-index:20}.fotorama__arr:focus,.fotorama__fullscreen-icon:focus{border-radius:50%}.fotorama--fullscreen .fotorama__fullscreen-icon{background-position:-32px -32px}.fotorama__video-play{width:96px;height:96px;left:50%;top:50%;margin-left:-48px;margin-top:-48px;background-position:0 -64px;opacity:0}.fotorama__wrap--css2 .fotorama__video-play,.fotorama__wrap--video .fotorama__stage .fotorama__video-play{display:none}.fotorama__error .fotorama__video-play,.fotorama__loaded .fotorama__video-play,.fotorama__nav__frame .fotorama__video-play{opacity:1;display:block}.fotorama__nav__frame .fotorama__video-play{width:32px;height:32px;margin-left:-16px;margin-top:-16px;background-position:-64px -32px}.fotorama__video-close{width:32px;height:32px;top:0;right:0;background-position:-64px 0;z-index:20;opacity:0}.fotorama__wrap--css2 .fotorama__video-close{display:none}.fotorama__wrap--css3 .fotorama__video-close{-webkit-transform:translate3d(32px,-32px,0);transform:translate3d(32px,-32px,0)}.fotorama__wrap--video .fotorama__video-close{display:block;opacity:1}.fotorama__wrap--css3.fotorama__wrap--video .fotorama__video-close{-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}.fotorama__wrap--no-controls.fotorama__wrap--toggle-arrows .fotorama__arr,.fotorama__wrap--no-controls.fotorama__wrap--toggle-arrows .fotorama__fullscreen-icon{opacity:0}.fotorama__wrap--no-controls.fotorama__wrap--toggle-arrows .fotorama__arr:focus,.fotorama__wrap--no-controls.fotorama__wrap--toggle-arrows .fotorama__fullscreen-icon:focus{opacity:1}.fotorama__wrap--video .fotorama__arr,.fotorama__wrap--video .fotorama__fullscreen-icon{opacity:0!important}.fotorama__wrap--css2.fotorama__wrap--no-controls.fotorama__wrap--toggle-arrows .fotorama__arr,.fotorama__wrap--css2.fotorama__wrap--no-controls.fotorama__wrap--toggle-arrows .fotorama__fullscreen-icon{display:none}.fotorama__wrap--css2.fotorama__wrap--no-controls.fotorama__wrap--toggle-arrows .fotorama__arr:focus,.fotorama__wrap--css2.fotorama__wrap--no-controls.fotorama__wrap--toggle-arrows .fotorama__fullscreen-icon:focus{display:block}.fotorama__wrap--css2.fotorama__wrap--video .fotorama__arr,.fotorama__wrap--css2.fotorama__wrap--video .fotorama__fullscreen-icon{display:none!important}.fotorama__wrap--css3.fotorama__wrap--no-controls.fotorama__wrap--slide.fotorama__wrap--toggle-arrows .fotorama__fullscreen-icon:not(:focus){-webkit-transform:translate3d(32px,-32px,0);transform:translate3d(32px,-32px,0)}.fotorama__wrap--css3.fotorama__wrap--no-controls.fotorama__wrap--slide.fotorama__wrap--toggle-arrows .fotorama__arr--prev:not(:focus){-webkit-transform:translate3d(-48px,0,0);transform:translate3d(-48px,0,0)}.fotorama__wrap--css3.fotorama__wrap--no-controls.fotorama__wrap--slide.fotorama__wrap--toggle-arrows .fotorama__arr--next:not(:focus){-webkit-transform:translate3d(48px,0,0);transform:translate3d(48px,0,0)}.fotorama__wrap--css3.fotorama__wrap--video .fotorama__fullscreen-icon{-webkit-transform:translate3d(32px,-32px,0)!important;transform:translate3d(32px,-32px,0)!important}.fotorama__wrap--css3.fotorama__wrap--video .fotorama__arr--prev{-webkit-transform:translate3d(-48px,0,0)!important;transform:translate3d(-48px,0,0)!important}.fotorama__wrap--css3.fotorama__wrap--video .fotorama__arr--next{-webkit-transform:translate3d(48px,0,0)!important;transform:translate3d(48px,0,0)!important}.fotorama__wrap--css3 .fotorama__arr:not(:focus),.fotorama__wrap--css3 .fotorama__fullscreen-icon:not(:focus),.fotorama__wrap--css3 .fotorama__video-close:not(:focus),.fotorama__wrap--css3 .fotorama__video-play:not(:focus){transition-property:-webkit-transform,opacity;transition-property:transform,opacity;transition-duration:.3s}.fotorama__nav:after,.fotorama__nav:before,.fotorama__stage:after,.fotorama__stage:before{content:"";display:block;position:absolute;text-decoration:none;top:0;bottom:0;width:10px;height:auto;z-index:10;pointer-events:none;background-repeat:no-repeat;background-size:1px 100%,5px 100%}.fotorama__nav:before,.fotorama__stage:before{background-image:linear-gradient(transparent,rgba(0,0,0,.2) 25%,rgba(0,0,0,.3) 75%,transparent),radial-gradient(farthest-side at 0 50%,rgba(0,0,0,.4),transparent);background-position:0 0,0 0;left:-10px}.fotorama__nav.fotorama__shadows--left:before,.fotorama__stage.fotorama__shadows--left:before{left:0}.fotorama__nav:after,.fotorama__stage:after{background-image:linear-gradient(transparent,rgba(0,0,0,.2) 25%,rgba(0,0,0,.3) 75%,transparent),radial-gradient(farthest-side at 100% 50%,rgba(0,0,0,.4),transparent);background-position:100% 0,100% 0;right:-10px}.fotorama__nav.fotorama__shadows--right:after,.fotorama__stage.fotorama__shadows--right:after{right:0}.fotorama--fullscreen .fotorama__nav:after,.fotorama--fullscreen .fotorama__nav:before,.fotorama--fullscreen .fotorama__stage:after,.fotorama--fullscreen .fotorama__stage:before,.fotorama__wrap--fade .fotorama__stage:after,.fotorama__wrap--fade .fotorama__stage:before,.fotorama__wrap--no-shadows .fotorama__nav:after,.fotorama__wrap--no-shadows .fotorama__nav:before,.fotorama__wrap--no-shadows .fotorama__stage:after,.fotorama__wrap--no-shadows .fotorama__stage:before{display:none}



.fotorama, .gallerytitle{
    display: none;
}



.secondcontainer{
    padding-top: 400px !important;
}







        .mobilemenu{
            display: none;
        }


/* =Media query for 960 Screens - sets nested grids to 100%
-------------------------------------------------------------- */
@media only screen and (min-device-width: 320px) and (max-device-width: 480px) {
  /* line 58, scss/base/_grid.scss */
  .row .row .c1, .row .row .c2, .row .row .c3, .row .row .c4, .row .row .c5, .row .row .c6, .row .row .c7, .row .row .c8, .row .row .c9, .row .row .c10, .row .row .c11, .row .row .c12 {
    width: 100%;
    margin-bottom: 20px;
  }

  /* line 59, scss/base/_grid.scss */
  .row .row > div:last-child {
    margin-bottom: 0 !important;
  }
}
/* =Media query for iPad and tablets
-------------------------------------------------------------- */
@media handheld, only screen and (max-width: 978px), only screen and (max-device-width: 978px) and (orientation: portrait) {
    
  /* line 65, scss/base/_grid.scss */
  body {
    font-size: 90%;
    background: #272a2f;
  }
  html{
    border-bottom: 0;
  }
  * {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  *behavior: url(/starter/css/hacks/boxsizing.htc);
  
}
#whiteaboveimages, #whiteaboveimagestext{
    height: auto !important;
}
#bloktextwithoutlargebs{
    height: auto !important;

}

#div-Oppervlakte table, #div-Oppervlakte tr, #div-Oppervlakte td, #div-Oppervlakte span, #div-Oppervlakte tbody, #div-Oppervlakte .crosstext{
    display: block !important;
    margin: 0 !important;
    float: none !important;
    width: 100%;
}

#div-sector table, #div-sector tr, #div-sector td, #div-sector span, #div-sector tbody, #div-sector .crosstext{
    display: block !important;
    margin: 0 !important;
    float: none !important;
    width: 100%;
}

#div-sector {
    margin-top: 25px;
}
#div-sector li{
    display: block;
    width: 50%;
    float: left;
}


#whiteaboveimagestext ul{
    float: none !important;
    list-style: none;
    margin: 0;
    padding: 0;
}
#slideshow{
    display: none;
}
.red{
    width: 100% !important;
    position: relative !important;
}
  
  #whiteaboveimagestext{
    position: relative;
    width: 100% !important;
    float: none;
    max-width: none !important;
    text-align: center;
  }
  
  .bloktext{
    text-align: center;
    
  }
  
  .bloktext ul{
    list-style: none;
  }

  .bloktitle a{
    text-align: center;
    display: block;
  }
  
   #container{
    max-width: 978px;
    width: 100%;
    margin: 0 auto;
   }
   
   #logo, .socialmedia, #langmenu{
    position: relative !important;
    margin-top: 0 !important;
   }
   
   #logo{
    float: none !important;
    display: block;
    margin: 20px auto !important;
   }
   
   #langmenu{
    float: none;
    margin-left: 0;
    text-align: center;
   }
   
    #langmenu li{
       display: inline-block;
       float: none;
        
    }
    
    #menu{
        width: 100% !important;
        float: none !important;
        margin: 10px 0;
        display: none;
    }
    
    #menu li{
        float: none !important;
        display: block;
        padding: 5px;
    }
    
    #menu li a{
        padding: 0;
        
    }
    #menu li p{
        margin: 0;
        padding: 0;
    }
    .submenu{
        float: none !important;
        margin: 0 !important;
        padding: 15px 0;
    }
    .submenu li{
        float: none !important;
    }
    .submenu li a{
        background: none !important;
        padding: 5px !important;
        
    }
    .seperator{
        height: 1px;
        width: 80%;
        margin: 0 auto;
        background: white;
    }
    
    .mobilemenu{
        display: block;
        text-align: center;
        padding: 20px;
    }
    
    .mobilemenu i{
        font-size: 3em;
        color: white;
        cursor: pointer;
    }
    
    .content div{
        float: none !important;
        width: 100% !important;
    }
  .content img{
    width: 100% !important;
    height: auto !important;
  }
    #headerdiv{
        position: relative;
        margin-top: 20px;
        width: 100%;
        overflow-x: hidden;
    }
    #slideshow{
        width: 100% !important;
        overflow: hidden;
    }
    #submit{
        float: none !important;
    }
    
    #contactform{
        width: 100% !important;
        height: auto !important;
    }
    #contactform input, #contactform textarea{
        width: 100% !important;
    }
    #contactform td{
        width: 100% !important;
    }
    
    .bloktext, .bloktitle, .bloktext div{
        width: 100% !important;
        float: none !important;
    }
    
    
    #footer{
        width: 100%;
        float: none;
        margin-bottom: 0;
        margin: 0;
        padding: 0;
    }
    
    #footer a{
        text-align: center;
        display: block !important;
        float: none !important;
    }
   
   #whiteaboveimagestext, #newletterform, #newletterform #submit{
    max-width: 280px;
    width: 100% !important;
    
   }
   
   #newletterform input{
    width: auto !important;
   }
   
   .content{
    width: 100% !important;
    float: none !important;
   }
   
   #footerdata{
    text-align: center;
    margin:0;
    padding: 25px 0;
   }
   #footerdata span{
    display: block;
    text-align: center;
    float: none !important;
    padding: 5px 0;
   }
   #footerdata .red{
    visibility: collapse;
    padding: 0;
    line-height: 0;
   }
   table tr{
    display: block;
   
   }
   table tr td{
    display: block;
     margin-bottom: 15px;
     text-align: center;
    
   }
   
   #photoContainer, #photoContainer div{
    width: 100% !important;
    height: auto !important;
   }
   
   #photoContainer div a{
    margin: 0 auto !important;
    float: none !important;
    width: 100% !important;
    text-align: center;
    margin-bottom: 20px !important;
   }
   
   #photoContainer div a img{
    float: none !important;
    display: block !important;
    margin: 0 auto !important;
   }
   
   .fotorama, .gallerytitle{
    display: block;
   }
   .allpics{
    display: none;
   }
   .gallerytitle{
    display: block;
    float: none !important;
    text-align: center;
   }
}    

